Съобщение за клиентите на онлайн банкирането на ОББ

Уважаеми клиенти,

Бихме искали да Ви уведомим, че в стремежа ни непрекъснато да поддържаме високо ниво на сигурност на продуктите и услугите, които предлагаме, от 01.05.2019 г. браузърите, които поддържат само ранната версия на протокола за сигурна комуникация TLS 1.0, няма да могат да се използват за достъп до онлайн банкиране на ОББ – ОББ Онлайн.

Ако браузърът Ви или операционната система, която използвате не поддържа TLS версия 1.1 (или по-нова), е необходимо да ги актуализирате, за да продължите да имате достъп до услугата за интернет банкиране.

 

С уважение,

екипът на ОББ